<?php

namespace App\Filament\Resources\Manage\Cooperations\Pages;

use App\Filament\Actions\BackAction;
use App\Filament\Resources\Manage\Cooperations\CooperationResource;
use Filament\Resources\Pages\ViewRecord;

class ViewCooperation extends ViewRecord
{
    protected static string $resource = CooperationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            BackAction::make()
                ->url(ListCooperations::getUrl()),
        ];
    }
}
